Bug 88403 - /usr/share/doc/rpm-devel-4.2/apidocs is empty
/usr/share/doc/rpm-devel-4.2/apidocs is empty
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
9
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-09 16:45 EDT by Ian Pilcher
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-21 12:02:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Pilcher 2003-04-09 16:45:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Should be self explanatory.

('rpm -V rpm-devel' passes, BTW.)

Version-Release number of selected component (if applicable):
rpm-devel-4.2-0.69

How reproducible:
Always

Steps to Reproduce:
1.  cd /usr/share/doc/rpm-devel-4.2/apidocs
2.  ls
3.  rpm -V rpm-devel
    

Actual Results:  Directory is empty.

Expected Results:  Directory should contain RPM API documentation.

Additional info:
Comment 1 Jeff Johnson 2003-04-21 12:02:04 EDT
Oh well. There's a copy of the apidocs at
    ftp://people.redhat.com/jbj/apidocs-4.3.tar.gz
and also at http://www.rpm.org

Note You need to log in before you can comment on or make changes to this bug.